Pipeline: Declarative

CloudBees CIVersion: 2.2118.v31fd5b_9944b_5
Tier 2: Compatible
Plugin ID: pipeline-model-definition
Minimum Jenkins required: 2.332.1
Last released: 1 month, 24 days ago
An opinionated, declarative Pipeline.
Security Warnings
Download Plugin
Pipeline: Declarative 2.2118.v31fd5b_9944b_5
SHA1:
343c4b5fb8fbb1f167d4b121e7fe63f3a143047b
SHA256:
0bba171131e7c8af33db91302879b0ad026b55dd0213a7fc78160e3ea0621e4d
Older versions